@charset "UTF-8";
#wrapper {
  position: relative;
  z-index: 1;
}

/*-------------
common
---------------*/
.border {
  text-decoration: underline;
}

.yellow {
  color: #ffd617;
}

.red {
  color: #B51941;
}

.w005 {
  width: 5% !important;
}

.w008 {
  width: 8% !important;
}

.w010 {
  width: 10% !important;
}

.w015 {
  width: 15% !important;
}

.w020 {
  width: 20% !important;
}

.w025 {
  width: 25% !important;
}

.w028 {
  width: 28% !important;
}

.w030 {
  width: 30% !important;
}

.w035 {
  width: 35% !important;
}

.w040 {
  width: 40% !important;
}

.w045 {
  width: 45% !important;
}

.w048 {
  width: 48% !important;
}

.w050 {
  width: 50% !important;
}

.w055 {
  width: 55% !important;
}

.w060 {
  width: 60% !important;
}

.w065 {
  width: 65% !important;
}

.w070 {
  width: 70% !important;
}

.w080 {
  width: 80% !important;
}

.w090 {
  width: 90% !important;
}

.w095 {
  width: 95% !important;
}

.w100 {
  width: 100% !important;
}

.wMax100 {
  max-width: 100% !important;
}

.w180px {
  width: 180px !important;
}

.w720pxPC {
  width: 720px !important;
}

.w680pxPC {
  width: 680px !important;
}

@media (max-width: 750px) {
  .w720pxPC {
    width: auto !important;
  }
  .w680pxPC {
    width: auto !important;
  }
  .w100onlySP {
    width: 100% !important;
  }
}
.w100,
.w100onlySP {
  box-sizing: border-box;
}

/* マージン
─────────────────────────────────────────── */
.mAuto {
  margin-left: auto !important;
  margin-right: auto !important;
}

.hAuto {
  height: auto !important;
}

.mt1em {
  margin-top: 1em !important;
}

.mt00 {
  margin-top: 0px !important;
}

.mt05 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mt60 {
  margin-top: 60px !important;
}

.mt70 {
  margin-top: 70px !important;
}

.mt80 {
  margin-top: 80px !important;
}

.mt90 {
  margin-top: 90px !important;
}

.mt100 {
  margin-top: 100px !important;
}

.mt110 {
  margin-top: 110px !important;
}

.mt120 {
  margin-top: 120px !important;
}

.mt130 {
  margin-top: 130px !important;
}

.mt140 {
  margin-top: 140px !important;
}

.mt150 {
  margin-top: 150px !important;
}

.mt160 {
  margin-top: 160px !important;
}

.mt170 {
  margin-top: 170px !important;
}

.mt180 {
  margin-top: 180px !important;
}

.mt190 {
  margin-top: 190px !important;
}

.mt200 {
  margin-top: 200px !important;
}

.mb00 {
  margin-bottom: 0 !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mb100 {
  margin-bottom: 100px !important;
}

.mb120 {
  margin-bottom: 120px !important;
}

.mb150 {
  margin-bottom: 150px !important;
}

.mtb15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}

.mtb100 {
  margin-top: 100px !important;
  margin-bottom: 100px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml35 {
  margin-left: 35px !important;
}

.mr00 {
  margin-right: 0px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pb20noSP {
  padding-bottom: 20px !important;
}

@media (max-width: 750px) {
  .mt05 {
    margin-top: 0.6vw !important;
  }
  .mt10 {
    margin-top: 1.33vw !important;
  }
  .mt15 {
    margin-top: 2vw !important;
  }
  .mt20 {
    margin-top: 2.66vw !important;
  }
  .mt25 {
    margin-top: 3.33vw !important;
  }
  .mt30 {
    margin-top: 4vw !important;
  }
  .mt40 {
    margin-top: 5.33vw !important;
  }
  .mt50 {
    margin-top: 6.66vw !important;
  }
  .mt60 {
    margin-top: 8vw !important;
  }
  .mt70 {
    margin-top: 9.33vw !important;
  }
  .mt80 {
    margin-top: 10.66vw !important;
  }
  .mt90 {
    margin-top: 12vw !important;
  }
  .mt100 {
    margin-top: 13.33vw !important;
  }
  .mt110 {
    margin-top: 14.66vw !important;
  }
  .mt120 {
    margin-top: 16vw !important;
  }
  .mt130 {
    margin-top: 17.33vw !important;
  }
  .mt140 {
    margin-top: 18.66vw !important;
  }
  .mt150 {
    margin-top: 20vw !important;
  }
  .mt160 {
    margin-top: 21.33vw !important;
  }
  .mt170 {
    margin-top: 22.66vw !important;
  }
  .mt180 {
    margin-top: 24vw !important;
  }
  .mt190 {
    margin-top: 25.33vw !important;
  }
  .mt200 {
    margin-top: 26.22vw !important;
  }
  .mb10 {
    margin-bottom: 1.33vw !important;
  }
  .mb15 {
    margin-bottom: 2vw !important;
  }
  .mb30 {
    margin-bottom: 4vw !important;
  }
  .mb50 {
    margin-bottom: 6.66vw !important;
  }
  .mb100 {
    margin-bottom: 13.33vw !important;
  }
  .mb120 {
    margin-bottom: 16vw !important;
  }
  .mb150 {
    margin-bottom: 20vw !important;
  }
  .mtb15 {
    margin-top: 2vw !important;
    margin-bottom: 2vw !important;
  }
  .mtb100 {
    margin-top: 13.33vw !important;
    margin-bottom: 13.33vw !important;
  }
  .ml10 {
    margin-left: 1.33vw !important;
  }
  .ml20 {
    margin-left: 2.66vw !important;
  }
  .ml25 {
    margin-left: 3.33vw !important;
  }
  .ml35 {
    margin-left: 4.66vw !important;
  }
  .mr10 {
    margin-right: 1.33vw !important;
  }
  .mr15 {
    margin-right: 2vw !important;
  }
  .mr20 {
    margin-right: 2.66vw !important;
  }
  .mr25 {
    margin-right: 3.33vw !important;
  }
  .mr30 {
    margin-right: 4vw !important;
  }
  .pt10 {
    padding-top: 1.33vw !important;
  }
  .pb20noSP {
    padding-bottom: 2.66vw !important;
  }
  .mrlSP-10 {
    margin-left: -1.33vw;
    margin-right: -1.33vw;
  }
}
/* display
─────────────────────────────────────────── */
.bp {
  display: inline-block !important;
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

.noPC {
  display: none;
}

.noTB {
  display: block;
}

.onlyPC {
  display: block;
}

.onlySP {
  display: none;
}

.onlyTB {
  display: none;
}

/* float
─────────────────────────────────────────── */
.fLeft {
  float: left;
}

.fRight {
  float: right;
}

.fNone {
  float: none !important;
}

/* テキスト関連
─────────────────────────────────────────── */
/* fontsize */
.textS {
  font-size: 1.1rem !important;
}

.textSS {
  font-size: 1.2rem !important;
}

.textD {
  font-size: 1.3rem !important;
}

.textM {
  font-size: 1.4rem !important;
}

.textMM {
  font-size: 1.6rem !important;
}

.textL {
  font-size: 1.8rem !important;
}

.textLL {
  font-size: 2.2rem !important;
}

.textLLL {
  font-size: 2.5rem !important;
}

@media (max-width: 750px) {
  .textS {
    font-size: 2.6vw !important;
  }
  .textSS {
    font-size: 2.8vw !important;
  }
  .textD {
    font-size: 2.8vw !important;
  }
  .textM {
    font-size: 3.2vw !important;
  }
  .textMM {
    font-size: 3.2vw !important;
  }
  .textL {
    font-size: 3.2vw !important;
  }
  .textLL {
    font-size: 3.6vw !important;
  }
  .textLLL {
    font-size: 4vw !important;
  }
}
/* align */
.left {
  text-align: left !important;
}

.center {
  text-align: center !important;
}

.right {
  text-align: right !important;
}

@media (max-width: 750px) {
  .spCenter {
    text-align: center !important;
  }
}
.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

.vBottom {
  vertical-align: bottom !important;
}

/* color・decoration */
.colorRed {
  color: #CA1F03;
}

.colorNavy {
  color: #003087;
}

.colorOrange {
  color: #ff7800;
}

.colorNote {
  color: #4a7dff;
}

.colorGray {
  color: #666;
}

.colorBlack {
  color: #333 !important;
}

.colorWhite {
  color: #fff !important;
}

.error {
  color: #CA1F03;
  margin-top: 1em;
}

.underline {
  text-decoration: underline;
}

.noWrap {
  white-space: nowrap !important;
}

/* indent */
.indentTextA01 {
  display: block;
  padding-left: 1.2em;
  text-indent: -1.2em;
}

.indentTextA02 p {
  text-indent: -2.6em;
  padding-left: 2.6em;
}

.indentNone p {
  text-indent: 0;
  padding-left: 0;
}

.borderNone {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}

.bgColorGray {
  background: #f0f4f7 !important;
}

.bgColorBlueGrd {
  background: #ecf6ff !important;
  background-image: linear-gradient(left, #ffffff, #ecf6ff) !important;
}

.bgNone {
  background: none !important;
}

.relative {
  position: relative;
}

/* イメージサイズ
─────────────────────────────────────────── */
/* 全デバイス共通 */
.imgW100 {
  max-width: 100%;
  height: auto;
}

/* SPのみ */
@media (max-width: 750px) {
  .imgLiquidNot {
    width: auto;
    height: auto;
    max-width: 100%;
  }
  .imgLiquid100 {
    width: 100%;
    height: auto;
  }
  .imgLiquid70 {
    width: 70%;
    height: auto;
  }
  .imgLiquid50 {
    width: 50%;
    height: auto;
  }
}
.registerMarc {
  vertical-align: super;
  font-size: 50%;
}

.fixed {
  position: fixed;
  top: 0;
  z-index: 2000;
}

.dispIn {
  display: inline;
}

.dispBl {
  display: block !important;
}

.none {
  display: none;
}

@media (max-width: 750px) {
  .noSP {
    display: none;
  }
  .noPC {
    display: block;
  }
  .noTB {
    display: block;
  }
  .onlyPC {
    display: none;
  }
  .onlySP {
    display: block;
  }
  .onlyTB {
    display: none;
  }
  .tableSpBreak .w005,
  .tableSpBreak .w008,
  .tableSpBreak .w010,
  .tableSpBreak .w015,
  .tableSpBreak .w020,
  .tableSpBreak .w025,
  .tableSpBreak .w028,
  .tableSpBreak .w030,
  .tableSpBreak .w035,
  .tableSpBreak .w040,
  .tableSpBreak .w045,
  .tableSpBreak .w048,
  .tableSpBreak .w050,
  .tableSpBreak .w055,
  .tableSpBreak .w060,
  .tableSpBreak .w065,
  .tableSpBreak .w070,
  .tableSpBreak .w080,
  .tableSpBreak .w090,
  .tableSpBreak .w095,
  .tableSpBreak .w100 {
    width: auto !important;
  }
}
.boxCenter {
  margin: 0 auto;
}

.lineHight13 {
  line-height: 1.3 !important;
}

.lineHight14 {
  line-height: 1.4 !important;
}

.lineHight15 {
  line-height: 1.5 !important;
}

.lineHight16 {
  line-height: 1.6 !important;
}

.lineHight17 {
  line-height: 1.7 !important;
}

.lineHight18 {
  line-height: 1.8 !important;
}

.lineHight19 {
  line-height: 1.9 !important;
}

.lineHight20 {
  line-height: 2 !important;
}

.lineHight21 {
  line-height: 2.1 !important;
}

.lineHight22 {
  line-height: 2.2 !important;
}

.lineHight23 {
  line-height: 2.3 !important;
}

/*-------------
original
---------------*/
.title_wrap {
  position: relative;
  width: 100%;
  height: 300px;
  background: url("../../report/img/common/title_bg_pc.jpg") no-repeat center center;
  background-size: cover;
  z-index: 10;
}
@media (max-width: 750px) {
  .title_wrap {
    height: 50.6666666667vw;
    background: url("../../report/img/common/title_bg_sp.jpg") no-repeat center top;
    background-size: 100% auto;
  }
}
.title_wrap .inner .title {
  position: relative;
  width: 272px;
  margin: 0 auto;
  padding-top: 26.5px;
  z-index: 2;
}
@media (max-width: 750px) {
  .title_wrap .inner .title {
    width: 45.3333333333vw;
    padding-top: 4.8vw;
  }
}
.title_wrap .backBtn {
  position: absolute;
  top: 20px;
  left: 20px;
}
@media (max-width: 750px) {
  .title_wrap .backBtn {
    top: 5.3333333333vw;
    left: 2.1333333333vw;
  }
}
.title_wrap .backBtn a {
  display: block;
  position: relative;
  background: #fff;
  color: #000;
  text-align: center;
  font-weight: 900;
  width: 170px;
  height: 40px;
  line-height: 34px;
  border: 3px solid #000;
  font-size: 18px;
  border-radius: 40px;
}
@media (max-width: 750px) {
  .title_wrap .backBtn a {
    width: 28.2666666667vw;
    height: 8vw;
    line-height: 6.9333333333vw;
    border: 0.5333333333vw solid #000;
    font-size: 3.8666666667vw;
    border-radius: 8vw;
  }
}
.title_wrap .backBtn a:before {
  display: block;
  content: "";
  position: absolute;
  background: url("../../report/img/common/arr_back.png") no-repeat center top;
  background-size: 100% auto;
  width: 6.5px;
  height: 9px;
  top: 50%;
  left: 11px;
  margin-top: -4.5px;
}
@media (max-width: 750px) {
  .title_wrap .backBtn a:before {
    width: 0.9333333333vw;
    height: 1.3333333333vw;
    left: 3.2vw;
    margin-top: -0.6666666667vw;
  }
}
@media (min-width: 751px) {
  .title_wrap .backBtn a {
    transition: background 0.2s linear;
  }
  .title_wrap .backBtn a:hover {
    transition: background 0.2s linear;
    background: #ffe200;
  }
}

.contents {
  position: relative;
  width: 100%;
  margin: 0 auto;
  color: #222;
  text-align: left;
  line-height: 1.8;
  background: #fff;
  padding-bottom: 80px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents {
    padding-bottom: 6.6666666667vw;
  }
}
@media (max-width: 750px) {
  .contents {
    padding-bottom: 26.6666666667vw;
  }
}
.contents .content_inner {
  position: relative;
  width: 1170px;
  margin: 0 auto;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content_inner {
    width: 97.5vw;
  }
}
@media (max-width: 750px) {
  .contents .content_inner {
    width: 96vw;
  }
}
.contents .tit_wrap {
  width: 100%;
  background: #ffe200;
}
.contents .tit_wrap .tit_box {
  padding: 30px 0;
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box {
    padding: 5.3333333333vw 0;
  }
}
.contents .tit_wrap .tit_box:before, .contents .tit_wrap .tit_box:after {
  display: block;
  content: "";
  background: url("../../report/img/common/tit_line_pc.png") no-repeat center top;
  background-size: 100% auto;
  width: 100%;
  height: 14px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .tit_wrap .tit_box:before, .contents .tit_wrap .tit_box:after {
    height: 1.1666666667vw;
  }
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box:before, .contents .tit_wrap .tit_box:after {
    background: url("../../report/img/common/tit_line_sp.png") no-repeat center top;
    background-size: 100% auto;
    height: 2.8vw;
  }
}
.contents .tit_wrap .tit_box .tit_box_s {
  padding: 28px 100px 24px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .tit_wrap .tit_box .tit_box_s {
    padding: 2.3333333333vw 8.3333333333vw 2vw;
  }
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box .tit_box_s {
    padding: 5.3333333333vw 0 4vw;
  }
}
.contents .tit_wrap .tit_box .tit_box_s .genre {
  float: left;
  font-weight: 400;
  text-align: center;
  color: #000;
  background: #fff;
  font-size: 16px;
  width: 170px;
  line-height: 34px;
  border-radius: 5px;
  margin-right: 25px;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .tit_wrap .tit_box .tit_box_s .genre {
    font-size: 1.3333333333vw;
    width: 14.1666666667vw;
    line-height: 2.8333333333vw;
    border-radius: 0.4166666667vw;
    margin-right: 2.0833333333vw;
  }
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box .tit_box_s .genre {
    font-size: 3.2vw;
    width: 31.3333333333vw;
    line-height: 6.8vw;
    border-radius: 1.3333333333vw;
    margin-right: 2.6666666667vw;
  }
}
.contents .tit_wrap .tit_box .tit_box_s .date {
  float: left;
  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 34px;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .tit_wrap .tit_box .tit_box_s .date {
    font-size: 1.5vw;
    line-height: 2.8333333333vw;
  }
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box .tit_box_s .date {
    font-size: 3.6vw;
    line-height: 6.8vw;
  }
}
.contents .tit_wrap .tit_box .tit_box_s h1 {
  color: #000;
  font-weight: 900;
  line-height: 1.6;
  font-size: 32px;
  margin-top: 5px;
  word-break: auto-phrase;
  line-break: strict;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .tit_wrap .tit_box .tit_box_s h1 {
    font-size: 2.6666666667vw;
    margin-top: 0.4166666667vw;
  }
}
@media (max-width: 750px) {
  .contents .tit_wrap .tit_box .tit_box_s h1 {
    line-height: 1.4;
    font-size: 5.8666666667vw;
    margin-top: 2.6666666667vw;
  }
}
.contents .content {
  width: 100%;
  padding-top: 71px;
  font-weight: 400;
  line-height: 2;
  font-size: 16px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content {
    padding-top: 5.9166666667vw;
    font-size: 1.3333333333vw;
  }
}
@media (max-width: 750px) {
  .contents .content {
    padding-top: 10.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.contents .content h2 {
  width: 100%;
  font-weight: 900;
  color: #000;
  background: #ffe200;
  line-height: 1.3;
  border-radius: 200px;
  font-size: 32px;
  padding: 15px 30px;
  border: 4px solid #000;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h2 {
    font-size: 2.6666666667vw;
    padding: 1.25vw 2.5vw;
    border: 0.3333333333vw solid #000;
  }
}
@media (max-width: 750px) {
  .contents .content h2 {
    font-size: 5.3333333333vw;
    padding: 2.6666666667vw 4vw;
    border: 0.8vw solid #000;
  }
}
.contents .content h3 {
  width: 100%;
  font-weight: 900;
  line-height: 1.3;
  font-size: 24px;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h3 {
    font-size: 2vw;
  }
}
@media (max-width: 750px) {
  .contents .content h3 {
    font-size: 4.8vw;
  }
}
.contents .content h3:after {
  display: block;
  content: "";
  background: #ffe200;
  border-radius: 200px;
  width: 100%;
  height: 6px;
  margin-top: 15px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h3:after {
    height: 0.5vw;
    margin-top: 1.25vw;
  }
}
@media (max-width: 750px) {
  .contents .content h3:after {
    height: 1.3333333333vw;
    margin-top: 1.3333333333vw;
  }
}
.contents .content h4 {
  position: relative;
  width: 100%;
  font-weight: 900;
  line-height: 1.3;
  font-size: 20px;
  padding-left: 0.7em;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h4 {
    font-size: 1.6666666667vw;
  }
}
@media (max-width: 750px) {
  .contents .content h4 {
    font-size: 4.2666666667vw;
  }
}
.contents .content h4:before {
  display: inline-block;
  position: absolute;
  content: "";
  top: 0.1em;
  left: 0;
  background: #ffe200;
  border-radius: 200px;
  height: calc(100% - 0.2em);
  width: 6px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h4:before {
    width: 0.5vw;
  }
}
@media (max-width: 750px) {
  .contents .content h4:before {
    width: 1.0666666667vw;
  }
}
.contents .content h5 {
  width: 100%;
  font-weight: 900;
  line-height: 1.3;
  font-size: 20px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content h5 {
    font-size: 1.6666666667vw;
  }
}
@media (max-width: 750px) {
  .contents .content h5 {
    font-size: 4.2666666667vw;
  }
}

.contents .content .main_img {
  width: 100%;
}
.contents .content a {
  text-decoration: underline;
  color: #e83b3b;
}
@media (min-width: 751px) {
  .contents .content a:hover {
    text-decoration: none;
  }
}
.contents .content a.blank:after {
  display: inline-block;
  content: "";
  position: relative;
  width: 18px;
  height: 18px;
  margin-left: 8px;
  top: 4px;
  background: url("../img/common/ico_blank.png") no-repeat center top;
  background-size: 100% auto;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content a.blank:after {
    width: 1.5vw;
    height: 1.5vw;
    margin-left: 0.6666666667vw;
    top: 0.3333333333vw;
  }
}
@media (max-width: 750px) {
  .contents .content a.blank:after {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
    margin-left: 2.1333333333vw;
    top: 0.6666666667vw;
  }
}
.contents .content span.marker {
  background: linear-gradient(transparent 60%, rgba(255, 226, 0, 0.75) 60%);
}
.contents .content ul.list li {
  position: relative;
  display: block;
  line-height: 1.5;
  margin-left: 1.4em;
  margin-bottom: 0.2em;
  font-size: 16px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content ul.list li {
    font-size: 1.3333333333vw;
  }
}
@media (max-width: 750px) {
  .contents .content ul.list li {
    font-size: 3.7333333333vw;
  }
}
.contents .content ul.list li:before {
  display: inline-block;
  content: "■";
  vertical-align: middle;
  color: #ffe200;
  font-size: 50%;
  width: 2em;
  margin-left: -2em;
}
.contents .content ul.img_list {
  zoom: 1;
}
.contents .content ul.img_list:before, .contents .content ul.img_list:after {
  content: " ";
  display: table;
}
.contents .content ul.img_list:after {
  clear: both;
}
.contents .content ul.img_list li {
  float: left;
  width: 370px;
  margin-top: 30px;
  margin-left: 30px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content ul.img_list li {
    width: 30.8333333333vw;
    margin-top: 2.5vw;
    margin-left: 2.5vw;
  }
}
@media (max-width: 750px) {
  .contents .content ul.img_list li {
    width: 100%;
    margin-top: 5.3333333333vw;
    margin-left: 0;
  }
}
.contents .content ul.img_list li:nth-child(-n+3) {
  margin-top: 0;
}
@media (max-width: 750px) {
  .contents .content ul.img_list li:nth-child(-n+3) {
    margin-top: 5.3333333333vw;
  }
}
.contents .content ul.img_list li:nth-child(3n+1) {
  margin-left: 0;
}
@media (max-width: 750px) {
  .contents .content ul.img_list li:nth-child(-n+1) {
    margin-top: 0;
  }
}
.contents .content .box {
  zoom: 1;
}
.contents .content .box p {
  width: 675px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content .box p {
    width: 56.25vw;
  }
}
@media (max-width: 750px) {
  .contents .content .box p {
    width: 100%;
  }
}
.contents .content .box .img {
  width: 470px;
  margin-top: 5px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content .box .img {
    width: 39.1666666667vw;
    margin-top: 0.4166666667vw;
  }
}
@media (max-width: 750px) {
  .contents .content .box .img {
    width: 100%;
    margin-top: 4vw;
  }
}
.contents .content .box:after {
  clear: both;
}
@media (min-width: 751px) {
  .contents .content .box.img_left p {
    float: right;
  }
  .contents .content .box.img_left .img {
    float: left;
  }
  .contents .content .box.img_right p {
    float: left;
  }
  .contents .content .box.img_right .img {
    float: right;
  }
}

.contents .content .linkBtn_wrap .closeBtn {
  width: 370px;
  height: 68px;
  padding-top: 0;
  margin: 0 auto;
}
@media (min-width: 751px) {
  .contents .content .linkBtn_wrap .closeBtn {
    transition: padding 0.1s linear;
  }
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content .linkBtn_wrap .closeBtn {
    width: 30.8333333333vw;
    height: 5.6666666667vw;
  }
}
@media (max-width: 750px) {
  .contents .content .linkBtn_wrap .closeBtn {
    width: 95.7333333333vw;
    height: 14.6666666667vw;
  }
}
.contents .content .linkBtn_wrap .closeBtn a {
  display: block;
  position: relative;
  width: 100%;
  background: #dddddd;
  text-decoration: none;
  color: #000;
  font-weight: 900;
  text-align: center;
  font-size: 2.4rem;
  height: 60px;
  line-height: 60px;
  border-radius: 60px;
  box-shadow: 0px 8px 0px 0px #cccccc;
}
@media (min-width: 751px) {
  .contents .content .linkBtn_wrap .closeBtn a {
    transition: box-shadow 0.1s linear;
  }
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content .linkBtn_wrap .closeBtn a {
    font-size: 2vw;
    height: 5vw;
    line-height: 5vw;
    border-radius: 5vw;
    box-shadow: 0px 0.6666666667vw 0px 0px #cccccc;
  }
}

.contents .content .snsBtn_wrap {
  width: 100%;
  text-align: center;
}
@media (max-width: 750px) {
  .contents .content .snsBtn_wrap {
    margin-top: 6.4vw;
  }
}
.contents .content .snsBtn_wrap .btn {
  display: inline-block;
  width: 50px;
  height: 50px;
  margin: 0 8px;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
  border: 2px solid #ccc;
}
@media (min-width: 751px) {
  .contents .content .snsBtn_wrap .btn.pc_none {
    display: none;
  }
}
@media (max-width: 750px) {
  .contents .content .snsBtn_wrap .btn {
    width: 13.3333333333vw;
    height: 13.3333333333vw;
    margin: 0 2.1333333333vw;
  }
}

/***********************************
202203SEKI追記
***********************************/
/** 記事アーカイブ **/
.contents h1 {
  text-align: center;
}
.contents .content .img {
  border: none !important;
}
.contents .content h2 {
  border: none;
}
.contents .content a {
  text-decoration: none;
  color: #333;
}
.contents .content.sec2 {
  background: #ffe200;
}
.contents .content.sec2 .content_inner {
  padding-top: 80px;
  padding-top: 0 !important;
  padding-bottom: 90px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .content_inner {
    padding-top: 0;
    padding-bottom: 7.5vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .content_inner {
    padding-top: 14.66667vw;
    padding-bottom: 16vw;
  }
}
.contents .content.sec2 .tit_wrap {
  position: relative;
  width: 100%;
}
.contents .content.sec2 .tit_wrap h2.title {
  text-align: center;
  color: #000;
  font-weight: 900;
  line-height: 1.4;
  font-size: 4rem;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .tit_wrap h2.title {
    font-size: 3.33333vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .tit_wrap h2.title {
    font-size: 8vw;
  }
}

@media (max-width: 750px) {
  .contents .content.sec2 .tit_wrap .charas {
    position: relative;
    height: 23.73333vw;
  }
}
.contents .content.sec2 .tit_wrap .charas .chara {
  position: absolute;
}

.contents .content.sec2 .tit_wrap .charas .chara.chara1 {
  width: 152px;
  top: 12px;
  left: 120px;
}

@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .tit_wrap .charas .chara.chara1 {
    width: 12.66667vw;
    top: 1vw;
    left: 10vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .tit_wrap .charas .chara.chara1 {
    width: 30.66667vw;
    top: 3.73333vw;
    left: 16vw;
  }
}
.contents .content.sec2 .tit_wrap .charas .chara.chara2 {
  width: 118px;
  top: 12px;
  right: 150px;
}

@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .tit_wrap .charas .chara.chara2 {
    width: 9.83333vw;
    top: 1vw;
    right: 12.5vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .tit_wrap .charas .chara.chara2 {
    width: 24vw;
    top: 3.2vw;
    right: 15.6vw;
  }
}
.contents .content.sec2 .box1 {
  width: 100%;
  margin-top: 5px;
}

@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .box1 {
    margin-top: 0.41667vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .box1 {
    margin-top: 0;
  }
}
.contents .content.sec2 .box1 .box1_s ul li {
  float: left;
  position: relative;
  margin-left: 30px;
  margin-top: 50px;
  width: 370px;
}

@media (min-width: 751px) and (max-width: 1200px) {
  .contents .content.sec2 .box1 .box1_s ul li {
    margin-left: 2.5vw;
    margin-top: 4.16667vw;
    width: 30.83333vw;
  }
}
@media (max-width: 750px) {
  .contents .content.sec2 .box1 .box1_s ul li {
    margin-left: 0;
    margin-top: 7.2vw;
    width: 100%;
  }
}
.contents .content.sec2 .box1 .box1_s ul li:nth-child(3n+1) {
  margin-left: 0;
}

/************************************
  fadein
************************************/
.fadein.finish {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: opacity 0.6s linear, -webkit-transform 0.4s ease-out;
  transition: opacity 0.6s linear, transform 0.4s ease-out;
  transition: opacity 0.6s linear, transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  transition-delay: 0.3s;
}

@media (max-width: 750px) {
  .fadein.finish {
    transition-delay: 0.6s;
  }
}
.fadein {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  transition: opacity 0.6s linear, -webkit-transform 0.4s ease-out;
  transition: opacity 0.6s linear, transform 0.4s ease-out;
  transition: opacity 0.6s linear, transform 0.4s ease-out, -webkit-transform 0.4s ease-out;
  transition-delay: 0.3s;
}

@media (max-width: 750px) {
  .fadein {
    transition-delay: 0.6s;
  }
}
a.disabled {
  pointer-events: none;
}

.moreBtn_wrap {
  position: relative;
  width: 100%;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .moreBtn_wrap {
    margin-top: 3.3333333333vw;
  }
}

.moreBtn_wrap .moreBtn a {
  position: relative;
  z-index: 1;
  display: block;
  background: #222;
  font-weight: 900;
  text-align: center;
  color: #fff;
  margin: 0 auto;
  font-size: 2.2rem;
  width: 330px;
  height: 52px;
  line-height: 52px;
  border-radius: 60px;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .moreBtn_wrap .moreBtn a {
    font-size: 2vw;
    width: 27.8333333333vw;
    height: 5vw;
    line-height: 4.3333333333vw;
    border: 0.3333333333vw solid #000;
    border-radius: 5vw;
  }
}
@media (max-width: 750px) {
  .moreBtn_wrap .moreBtn a {
    font-size: 4.8vw;
    width: 74vw;
    height: 12vw;
    line-height: 10.9333333333vw;
    border: 0.8vw solid #000;
    border-radius: 12vw;
  }
}

.section_wrap ul li {
  text-indent: -1em;
  padding-left: 1em;
  word-break: auto-phrase;
  line-break: strict;
  transform: rotate(0.05deg);
}

.section_inner {
  padding:0 .5em;
}

.section_txt .period {
  font-weight: 700;
}

.step-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap:1vw;
}
@media (max-width: 750px) {
  .step-wrapper {
  flex-direction: column;
}
}

.step-box {
  display: flex;
  flex-direction: column;
  width: 32%;
  background-color: #fff8bf;
  word-break: auto-phrase;
  line-break: strict;
  padding:.5vw;
  border-radius: 5px;
}
@media (max-width: 750px) {
  .step-box {
    width: 100%;
    margin-bottom:4vw;
    padding:3.5vw;
  }
}

.step-box__step {
  display: inline;
  width: fit-content;
  padding: 0 1vw;
  margin-bottom: 1.5vw;
  background-color: #fff;
  border-radius: 5px;
  font-weight: 900;
  line-height: 1.8;
  transform: rotate(0.05deg);
}
@media (max-width: 750px) {
  .step-box__step {
    padding:0 6vw;
    margin-bottom: 6.5vw;
  }
}

.step-box__text {
  font-weight: 700;
  font-size:1.6rem;
  line-height: 1.6;
  margin-bottom: 1.5vw;
}
@media (max-width: 750px) {
  .step-box__text {
    margin-bottom: 6.5vw;
  }
}

.step-box__inner {
  display: flex;
  flex-direction: column;
  padding:0 1.33vw ;
  flex-grow: 1;
}
@media (max-width: 750px) {
  .step-box__inner {
    padding:0 1.33vw 0;
  }
}

.table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 1.0rem;
  font-size: 1.4rem;
  border: 1px solid #ddd;
}

.table th {
  width: 50%;
  background-color: #f9f9f9;
  font-weight: 700;
  text-align: center;
  border: 1px solid #ddd;
  padding: 1.0rem;
  transform: rotate(0.05deg);
}

.table td {
  width: 50%;
  border: 1px solid #ddd;
  padding: 1.0rem;
  text-align: left;
  transform: rotate(0.05deg);
}

.caution-note {
  font-size:0.9em;
}

@media (min-width: 751px) {
  .contents .content .linkBtn_wrap .closeBtn {
    transition: padding 0.1s linear;
  }
}

@media (min-width: 751px) {
  .contents .content .linkBtn_wrap .closeBtn:hover {
    padding-top: 8px;
    transition: padding 0.05s linear;
  }
  .contents .content .linkBtn_wrap .closeBtn:hover a {
    box-shadow: 0px 0px 0px 0px #cccccc;
    transition: box-shadow 0.05s linear;
  }
}

.cpBtn_wrap {
  margin-top: auto;
  transition: padding 0.1s linear;
}

.cpBtn {
  width: 100%;
  height: 68px;
  padding-top: 0;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .cpBtn {
    width: 80%;
    height: auto;
  }
}

.cpBtn a {
  display: block;
  position: relative;
  width: 100%;
  text-decoration: none;
  color: #fff;
  font-weight: 900;
  text-align: center;
  font-size: 2rem;
  height: 52px;
  line-height: 52px;
  border-radius: 70px;
  transform: rotate(0.05deg);
}
@media (min-width: 751px) {
  .cpBtn a {
    transition: box-shadow 0.1s linear;
  }
}
@media (min-width: 751px) and (max-width: 1200px) {
  .cpBtn a {
    font-size: 1.8vw;
    height: 4.8333333333vw;
    line-height: 4.8333333333vw;
    border-radius: 4.8333333333vw;
  }
}
@media (max-width: 750px) {
  .cpBtn a {
    font-size: 4.4vw;
    height: 10vw;
    line-height: 10vw;
    border-radius: 10vw;
  }
}
.cpBtn a .ico {
  display: block;
  position: absolute;
  top: 50%;
  right: 27.5px;
  width: 20px;
  height: 30px;
  margin-top: -15px;
  background: url("../../img/common/ico_link_blank.png") no-repeat center center;
  background-size: 100% auto;
}
@media (min-width: 751px) and (max-width: 1200px) {
  .cpBtn a .ico {
    right: 2.2916666667vw;
    width: 2.1666666667vw;
    height: 2.5vw;
    margin-top: -1.25vw;
  }
}
@media (max-width: 750px) {
  .cpBtn a .ico {
    right: 4.2666666667vw;
    width: 4.6vw;
    height: 6.5333333333vw;
    margin-top: -3.3333333333vw;
  }
}
@media (min-width: 751px) {
  .cpBtn:hover {
    transition: padding 0.05s linear;
    opacity: .8;
  }
}

.cpBtn.blackBtn a {
  color:#fff;
  background:#222;
}

.cpBtn.redBtn a {
  color:#fff;
  background: #e83b3b;
}

p {
  transform: rotate(0.05deg);
}

.mainbnr img {
  border-radius: 8px;
}

.notice {
  font-size: inherit;

}
.notice li {
  transform: rotate(0.05deg);
}

